/*@import 'reset.css';
*/
/* 

*/

#acf-area { width: 300px; font-family: Verdana; font-size: 12px; padding: 0; border: 0px none; }
#acf-area h1 { background:url("../images/icon-mail.png") no-repeat scroll 0 47% #F4F5F7; font-family:"Myriad Pro",Arial,Helvetica,Tahoma,sans-serif; font-size:19px; font-weight:lighter; height:29px; margin:15px 0; padding-left:66px; text-align:left; }

#acf-note { display:none; }

.notification_ok { margin: 0 auto; background: #f5f9fd url('../images/icon-button-ok.png') no-repeat scroll 15px 50%; height: 26px; width: 100%; padding: 8px 0px 0px 46px; text-align: left; -moz-border-radius: 5px; }
.notification_error { margin: 0 auto; background: #FDF4F5 url('../images/icon-dialog-error.png') no-repeat scroll 4% 4px; height: auto; width: 100%; padding: 8px 0px 8px 46px; text-align: left; -moz-border-radius: 5px; }

.hide { display:none; }

#acf-fields p.escts { padding-top:2px; margin: 15px 0 0 1px; min-height:20px;}

/* Label, Input, Textarea */

#ajax-contact-form p { position: relative; margin: 5px 0;}
#ajax-contact-form p label { position: absolute; top: 0; left: 0;}
#ajax-contact-form p br {display: none;}
#acf-fields, #acf-note {margin-left:50px;}


#acf-fields p { min-height: 30px;  padding: 1px 0 1px 3px; }

#acf-fields p input,
#acf-fields p textarea { display: inline; }

#acf-fields p label { width: 160px; display: block; margin: 2px 5px 5px 9px; padding: 0; color: #777; }

#acf-fields label.escts { width: 199px; padding-left: 0px; margin: 2px 17px 5px -7px; text-align: right; float: none; }

#acf-fields input[type="text"], textarea, select {
    background: url("../images/inputtele.gif") repeat-x scroll 0 0 #E1E2E3;
    border-color: #C9CACB #FFFFFF #FFFFFF #C9CACB;
    border-style: solid;
    border-width: 1px;
    margin: 0 0 0.5em;
    outline: medium none;
    padding: 5px;
    width: 225px;
}

#acf-fields input[type="text"], select { width: 225px; margin: 0 0 0.5em; padding: 5px;    border-color: #C9CACB #FFFFFF #FFFFFF #C9CACB;    border-style: solid;    border-width: 1px; color: #333333; -moz-border-radius: 3px; }
#acf-fields textarea { width: 400px; margin: 0 0 0.5em; padding: 5px;    border-color: #C9CACB #FFFFFF #FFFFFF #C9CACB;    border-style: solid;    border-width: 1px; color: #333333; -moz-border-radius: 3px; line-height:150%; }
#acf-fields input[type="checkbox"] { margin: 1px 1px 0 0; }

#acf-fields input.error { border: 1px solid #F3CCBE; }
#acf-fields select.error { border: 1px solid #F3CCBE; }
#acf-fields textarea.error { border: 1px solid #F3CCBE; }

#acf-fields input.ok { border: 1px solid #C3CCE5; }
#acf-fields select.ok { border: 1px solid #C3CCE5; }
#acf-fields textarea.ok { border: 1px solid #C3CCE5; }

#acf-fields div.error { font-size: 11px; color: red; margin: 0px 0px 9px 0px; width: 300px; text-align: left; padding: 0px; }


/* Submit Button */
#acf-fields .button { box-shadow: 10px  10px 5px #000; cursor: pointer; width: 135px; background: white url('../images/icon-send-mail.png') no-repeat scroll 11px 50%; border-color:#EDEDED #999999 #999999 #EDEDED; border-style:solid; border-width:1px; color: #333333; padding: 9px 1px 8px 25px; -moz-border-radius: 3px; }

/* The icon used to reload the CATPCHA */
#icon-refresh { margin: 0 0 7px 0; }

#captcha { border: 1px solid #e7e7e7; margin-top:3px; }



/* A CAPTCHA DIV */
#sec_div { float: left; }

/* CAPTCHA Verified */

#verified { background: url("../images/icon-ok-blue.png") no-repeat scroll 0 47% white; color: #21407E; display: none; margin: 8px 0 0 0; padding: 5px 0 0 23px !important; min-height: 20px !important; }
#verified .ok { margin: 0px; } 

#ajax-loading { margin: 9px 0 0; padding: 0 0 0 29px; display: none; float:right; width:324px; float: left; background: white url('../images/icon-ajax-loader.gif') no-repeat scroll 8px 66%; }

/* Highlight Rows */
.highlighted { /*background-color: #BBBCBC;*/ }

/* Style the error messages */
.styled { font-style: italic; }